-- Customer specific once-script LUDE#31481.sql 

SET ECHO ON
SPOOL xLUDE#31481.lst
SET DEFINE OFF

UPDATE   mld_melding
   SET   mld_melding_einddatum = TO_DATE ('31-12-2014', 'DD-MM-YYYY')
 WHERE   mld_melding_key = 739;
 
INSERT INTO fac_tracking (
                             fac_tracking_refkey,
                             fac_srtnotificatie_key,
                             fac_tracking_oms
           )
  VALUES   (739, 44,                                                 -- mldupd
                    'Verwachte einddatum op verzoek van Ludens aangepast');

COMMIT;

BEGIN adm.systrackscriptId('$Id$'); END;
/
COMMIT;

SPOOL OFF